/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that changes a string to double complex*/
#include <stdlib.h>

int main() {
    char template[40] = "fileXXXXXX";
    int p;
    p =  mkstemp(template);
    printf("p = %d\n", p);
    printf("template = %s\n", template);
}
